@import url(https://fonts.googleapis.com/css?family=Montserrat);
html{
    height:100%;
}
body {

    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: bottom left;
    background-image: url(https://www.graphedia.ie/wp-content/uploads/top-bg-webdesign-kildare-and-wexford.jpg);
    font-family: 'Montserrat', sans-serif;
    background-size: cover;
    height:100%;
}

.well {
    background-color: rgba(255,255,255,1);

    border-radius: 0;

}
h1 {
    font-size: 1.6em;
}
.navbar-fixed-top{
    display: none;
}
.logo {
    width: 300px;

    margin-top: 15px; /*clear the menu*/
    padding-bottom:15px;
}

.centre {
    text-align: center;
}

.copyright {
    color: white;
    font-size: 12px;
    padding-top: 10px;
}

.copyright a {
    text-decoration: underline;
    color: #fff;
}

.btn-has {
    background-color: #C90B47;
    color: white;
}

.help-block {

    font-size: 12px;

}
.no-padding{
    padding:0!important;
}
.form-80{
    width:80%!important;
}

.form-error{
    color:red;
}


